# $Revision: 1.12 $, $Date: 2003/09/05 19:52:06 $
# TODO
# - add weekly cron-job
Summary:	LSAT - Linux Security Auditing Tool
Summary(pl):	LSAT - Linuksowe narzdzie do audytu bezpieczestwa
Name:		lsat
Version:	0.8.1
Release:	1
Group:		Applications/System
License:	GPL v2
Source0:	http://usat.sourceforge.net/code/%{name}-%{version}.tgz
# Source0-md5:	14ffe29f893d8a25ae1cf275805f76db
URL:		http://usat.sourceforge.net/
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
Linux Security Auditing Tool (LSAT) is a post install security
auditing tool. It is modular in design, so new features can be added
quickly. It checks inetd entries and scans for unneeded RPM packages.

%description -l pl
Linux Security Auditing Tool (LSAT) jest narzdziem do poinstalacyjnego
audytu bezpieczestwa. Jest zrobiony jako modularne narzdzie, wic
nowe ficzery mog by szybko dodawane. Sprawdza wpisy w inetd oraz
skanuje niepotrzebne pakiety RPM.

%prep
%setup -q

%build
# It has to be this macro - there is no configure.in included
%configure2_13

%{__make}
%{__make} manpage

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install installman \
	DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc README* *.txt *.html changelog/*.html
%attr(755,root,root) %{_bindir}/*
%attr(644,root,root) %{_mandir}/man*/*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: lsat.spec,v $
Revision 1.12  2003/09/05 19:52:06  blues
- added comment to configure

Revision 1.11  2003/08/20 21:00:49  undefine
- update to 0.8.1

Revision 1.10  2003/08/18 08:08:19  gotar
- mass commit: cosmetics (removed trailing white spaces)

Revision 1.9  2003/08/08 22:55:45  deejay1
- updated to 0.8.0

Revision 1.8  2003/07/31 07:19:14  mick3y
- updated to 0.7.3

Revision 1.7  2003/06/04 08:57:31  misi3k
- updated to 0.6.9

Revision 1.6  2003/05/28 12:59:37  malekith
- massive attack: source-md5

Revision 1.5  2003/05/25 05:50:17  misi3k
- massive attack s/pld.org.pl/pld-linux.org/

Revision 1.4  2002/07/22 17:25:22  blues
- 0.5.9 (STBR)

Revision 1.3  2002/07/02 18:17:33  blues
- small TOD

Revision 1.2  2002/07/02 18:15:58  blues
- 0.5.8
STBR

Revision 1.1  2002/05/31 10:06:16  blues
- initial release.
- works.

